Subject: GA-DIGEST V1 #780
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, October 7 2001           Volume 01 : Number 780

----------------------------------------------------------------------

Date: Sat, 06 Oct 2001 21:09:18 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Resignation of Alternate Chair

Patrick and all assembly members,

  The following comments that I have also reflect a number of
our members as well as a summary of others on this forum
as a critique of these belated comments from Patrick.
(Detailed comments below Patricks)

Patrick Corliss wrote:

> On Wed, 03 Oct 2001 07:02:28 +0000, Roberto Gaetano wrote:
> On Wed, 03 Oct 2001 15:39:48 +1200, Joop Ternstra wrote:
>
> > >Our alt-Chair's absence, I believe, is due to illness. Therefore I keep
> > >encouraging Danny to appoint Chairs to some of the sublists to help him
> > >bringing order in the chaos.
> >
> > I am sorry to hear that.
> > I apologise for having thought that there might have been other reasons.
> > I hope Patrick will be healthy and participative soon.
>
> Hi Roberto
>
> Thank you for your kind comments about my health and this certainly requires
> urgent attention.  However, you are partly right that there are "other
> reasons".  One is the poor state of my personal finances.   Nevertheless
> my health problems are real and quite serious, I'm sorry to say.

  Indeed it is sad to hear of your state of affairs Patrick.  I hope
that your health and financial situation will improve in due course.

  Be this situations it may, some or you comments require me in my
capacity to address with all due consideration...

>
>
> More significantly, however, is the almost total inability of the GA to
> function.  This has many reasons which I have spelled out on a number of
> occasions.  Several of these factors have been raised in the two threads on
> the subject of the Chair's recall.  I really should not need to reiterate them
>
> here.

  The two individuals that seem to be the only ones publicly supporting
the recall of the Chair, have as has been on many occasions displayed,
seemingly based upon a personal dislike and vendetta for the current
duly elected chair.  As such it would seem that the predominance
of supporting posts for the current chair would render these two
individuals as behaving inappropriately and without merit.

>
>
> One is the attitude of the NC (as indicated by Danny).  Another is the
> desire by some well-known agitators to divert the process.  A third is the
> ineffective approach taken by Danny to solving these problems and, in
> particular, his lack of willingness to accept advice and input.

  I as well as a number of the GA members have and still do seem to
disagree with the evaluation that Danny has to the degree that you
indicate here has been a catalyst in the lack of the proper functions
as GA chair.  Al be it that I have on occasion disagreed, and strongly
in a few instance, as well as others, with some of his directions and
considerations, it is hardly reasonable to place blame for the noticeable
lack of productivity of the DNSO GA.  In fact, the NC and the
ICANN BOD and staff have routinely ignored to a great extent
many initiatives that the GA has tried to put forward.  Therefore
I cannot abide by your admonishment to this degree of Danny's
tenure thus far a chair.

>
>
> Where I have difficulty is in the inter-relationship of these factors.  The
> NC seems to be stuffing up and this, with the added complication of internal
> GA bickering, seems to drive Danny to a "leadership" role.  This in turn
> causes justified criticism which is pounced on, and escalated, by the
> agitators.

  Indeed there are a few agitators which most of the GA members
are aware of such as WXW and Kent Crispin.  Unfortunately every
forum associated with ICANN has these sorts of provocateurs of
agitation.  None the less, this should not, and by in large has not
been a overriding factor in the GA's lack of productivity.  Rather
the lack of funding has been the predominant factor instead.

>
>
> My own efforts to raise awareness (e.g. my comments about "red herings",
> diversionary tactics, the NC and mailing lists) just provides further
> ammunition leading to further diversions and biased commentary.

> And so it goes.

  Yes so it goes if you attach interests in biased commentary.  I frankly
do not in most instances as I have also observed many others of the
GA.

>
>
> In fact, it took a huge effort on my part to get the GA to agree, generally,
> to move procedural debate to the [ga-rules] mailing list.

  And these attempts a sub-lists have been sense and almost as soon as
they were started abandon, even though they were an interesting
attempt ot separate subject areas into separate discussions groups.
But they have failed, as they also split out the GA members and lacked
adequate open discourse practice as the current illegitimate rules
for the GA have yet to be resolved which that the current chair is
forced to deal with which he unfortunately inherited from the
previous "Appointed" chair, Harald.

>  I saw this as a
> sound attempt to solve the problem of diversionary tactics such as are still
> occuring.  As well, the DNSO Secretariat proved recalcitrant in the extreme
> and I have had no support from the GA Chair in overcoming this problem.
>
> One result is that the motion has not been put to a vote <sigh>.

  Many motions that have been put forth by GA members, which is
quite proper and reasonable have been denied a opportunity to be
voted upon even when seconded by a number of members.  Such
is the lack of support that the secretariat has provided.  This situation
increased when the $100k funding requested by the secretariat
was denied by the ICANN BoD, and the GA was unable to
devise a simple method to which alternative funding could be
obtained, all be it and a much lesser amount, be provided
for the secretariat function which I and others felt should be
a funded function.

>
>
> At least I worked to obtain consensus.  However none of Danny's unilateral
> decisions have got of the ground.  I will not bore you with detailing them.

  I am sure you won't "Bore" us.  As to a degree this statement is
without merit.

>
>
> There is also a serious problem in the ability of the list monitors to
> perform their work and this has led to several resignations.  You should be
> aware that one of Danny's decisions was to sack me as list monitor because
> of my comments about the lack of integrity shown by Elisabeth Porteneuve
> and Philip Sheppard.  I saw that as quite unreal and pathetic.

  I agreed with Dannys action here.  I believe that a number of others
called for your resignation as the archives shoe clearly.  Ergo, it was
not ONLY or even predominantly because of your position towards
Elisabeth and Phillip that lead to Danny's decision as you well know.
Ergo I find this statement a bit disingenuous at best, Patrick.  Of course
this too is well documented within the archives of the DNSO GA.

>
>
> Interestingly William X. Walsh argues that he can say what he likes about
> the Chair or the Alt Chair but should we return the favour he will lodge a
> formal complaint to [ga-abuse].

  Yes you are quite right here.  WXW has been a very abusive and
disruptive influence upon some within this assembly.  He also seems
to have some support within the NC for his actions, which seems
a bit disgusting to say the least.  However we as GA members must
rise above such pandering's from disrupters and disruptive behavior
or we are not capable or worthy of being an assembly at all.

> He will then complain bitterly about abuse
> of power should the list monitors not uphold his one-eyed views.
>
> None of this is designed to advance the process constructively.  I will
> remind participants of my post "They're Coming To Take Me Away.  Ha Ha."
>
> Of course, even those who seemed to support my efforts have truly put little
> effort into making them work.

  Work requires payment.  Without funding, such work as is required
will likely fizzle out in short order...

>  One example is the Best Practices which its
> proponents argued did not need to be adopted in a formal sense.  Hence the
> recent comments on this list about a lack of process.

  Lack of process is paramount.  Without good process no good
product can be expected.

>
>
> My view is clear.  Unless the members of the GA genuinely work towards a
> co-operative approach then the whole framework is irrelevant.

  Agreed.  However this does not mean that variance of opinion and
a choice of initiatives that are opposed to one another cannot be
or should not be available by which the GA members can decide upon.

>  Others have
> expressed the view that I am wasting my time because the framework is a sham
> anyway.  I appreciate that view but was determined to give it my best shot.

  We thank you for you efforts.  Unfortunately they came up short of
adequate.  We all a t one time or another face such challenges that
we are not or do not perform adequately.  It is commonly known
as the Peter Principal.

>
>
> All I wanted to do was to develop just ONE single policy outcome which would
> make its way though the formal process to the ICANN Board.  That would be a
> test of their goodwill @!!  I really was acting in the best interests of the
> GA.

  I am sure that we appreciate you efforts.  It is unfortunate that they were
not predominantly shared by the majority of the GA members.

>
>
> The truth is that I now realise that this is impossible particularly since I
> do not have the support of several key participants in the official process.
> I name these as Danny Younger, Philip Sheppard and Elisabeth Porteneuve.

  Phillip, Elisabeth and Danny's support is not necessary if your initiatives
have the support of the GA members in a majority.  Your arguments and
methods were the death nil of your own efforts.

>
>
> It is with regret, therefore, that I hereby resign as Alternate Chair of the
> General Assembly.

  It is a good thing that at this juncture and with your stated physical and
financial problems that you wisely decided all be it belated, that you
resign.

>
>
> Thank you for your trust.  I am truly sorry that I could not achieve the
> impossible.

  As I learned in the US Marine Corps, "The difficult we do immediately,
the impossible just takes a little bit longer"!  >;)  Long live impossible
challenges!

>
>
> Best regards
> Patrick Corliss

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 08 Oct 2001 00:37:00 +1200
From: Joop Teernstra <[email-masked]>
Subject: [ga] IC charter draft, modification of membership criteria

I have posted a new simplified wording for the IC membership criteria on 
the GA-icann list.
I would like to discuss it there, but possibly many GA members with an 
interest in an Individuals' Constituency are not subscribed to that list.

For your information: the fourth draft of the Constituency Charter is up at 
www.democracy.org.nz/iccharter.htm

With apologies to Joanna the wording is now:
Constituency Membership criteria

4.1. IC constituency membership is open to any person who is an individual 
domain name holder.
4.2 An Individual Domain Name Holder is any person who can demonstrate a 
level of control over a registered Domain Name that a reasonable person 
would conclude to be equivalent to having Title to that Domain Name.

Examples of evidence of such "color of Title":
(i) applicant's name as Registrant on domain contact information
(ii) applicant's funds used to pay registration fees
(iii) evidence that the applicant may cause the domain name to be 
relinquished or de-registered
(iv) evidence that the applicant is the beneficial holder of any domain 
name that is registered or operated by a third party
(v) Where the applicant does not hold direct control over the domain name, 
written evidence that the controlling party is acting on instructions of 
the beneficial holder and that such instructions may be withdrawn at the 
applicant's sole discretion.

Please contribute to further improvements to this Charter.
Personally, I would like to change 4.1 into

4.1. IC constituency membership is open to any person who is an individual 
domain name holder and who has paid the yearly Constituency membership fee.

But then the article about Funding needs your input too. :-)

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 07 Oct 2001 23:55:23 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Resignation of Alternate Chair

At 10:43 7/10/01 +1300, DPF wrote:

>Thanks for your efforts Patrick.  The job obviously is a thankless and
>less than rewarding one.

David,

Let us not aim at discouraging other GA members from accepting their 
nominations...
Instead I would propose that the Chairs receive a remuneration from all 
DNSO GA members personally.
This does not need to be a huge sum, but the symbolism is strong: we are 
willing to pay those who serve the Assembly; the Chair is accountable to 
us, who nominated him, elected him and pay his honorarium.

The DNSO secretariat can assist assigning up the payment system which 
carries the least overhead cost and enables GA members to pay a small 
contribution on-line.
It should be one of the few things everybody can agree upon and it would 
prove that there are people together here who really wish to co-operate in 
order to accomplish results.

We have around 400 people in the GA.

I am willing to pay my $15.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 7 Oct 2001 11:47:28 EDT
From: [email-masked]
Subject: [ga] The November GA Session(s)

After back-and-forth discussions with both Diane Schroeder and Stuart Lynn, 
arrangements have finally been concluded regarding the upcoming GA session 
that I believe most can agree upon...    details:

The GA will first meet in a three-hour open Public Forum session on Nov. 12, 
(8PM - 11PM) immediately after the earlier ALSC presentation.  This will 
allow the Assembly to properly use the conference facilities to immediately 
react to the final recommendations of the At-Large Study Committee.  The 
agenda for this session will be determined exclusively by the GA, and will 
not include any security-related discussions (the Assembly will convene a 
second session for its members, on the afternoon of the 14th, to attend to 
security concerns).  

This compromise solution serves our interests.  It affords an opportunity for 
all to attend the constituency meetings during the day and to derive some 
benefit from the Names Council session without creating a scheduling conflict 
that would otherwise force some participants to choose between different 
meetings.   It further allows us the chance to be the first to formally 
respond in an Open Forum environment to the ALSC proposals.    

Please note that on this occasion (in view of security considerations), 
pre-registration for all ICANN Public Forums will be a requirement.  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 07 Oct 2001 13:04:01 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] The November GA Session(s)

Danny and all assembly members,

  This seems reasonable.  Well done!  >;)

[email-masked] wrote:

> After back-and-forth discussions with both Diane Schroeder and Stuart Lynn,
> arrangements have finally been concluded regarding the upcoming GA session
> that I believe most can agree upon...    details:
>
> The GA will first meet in a three-hour open Public Forum session on Nov. 12,
> (8PM - 11PM) immediately after the earlier ALSC presentation.  This will
> allow the Assembly to properly use the conference facilities to immediately
> react to the final recommendations of the At-Large Study Committee.  The
> agenda for this session will be determined exclusively by the GA, and will
> not include any security-related discussions (the Assembly will convene a
> second session for its members, on the afternoon of the 14th, to attend to
> security concerns).
>
> This compromise solution serves our interests.  It affords an opportunity for
> all to attend the constituency meetings during the day and to derive some
> benefit from the Names Council session without creating a scheduling conflict
> that would otherwise force some participants to choose between different
> meetings.   It further allows us the chance to be the first to formally
> respond in an Open Forum environment to the ALSC proposals.
>
> Please note that on this occasion (in view of security considerations),
> pre-registration for all ICANN Public Forums will be a requirement.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 7 Oct 2001 15:12:30 EDT
From: [email-masked]
Subject: [ga] Re:  Resignation of Alternate Chair

I have taken note of the resignation of our Alternate Chair and can well 
appreciate that which compelled him to take such action.  Patrick has 
provided valuable service to this Assembly, and his contributions were always 
prompted by a desire to raise awareness and to seek consensus in order to 
advance the process constructively.  I thank him for his efforts and look 
forward to his continued input.

We are at a decisive juncture.  There are those among us that argue that the 
sole purpose of the General Assembly is to arrive at consensus on issues, and 
thereby fault the Chair for not more aggressively pursuing consensus 
determinations.  I contend that doggedly pursuing this singleminded objective 
is almost as useless as all those resolutions regularly offered by the NCDNHC 
at each ICANN public forum session... if the consensus determinations of the 
General Assembly are to be  referred back to the Council by the Board, and 
are then subsequently to be ignored by the Council (as are virtually all the 
resolutions of the NCDNHC), then we have achieved absolutely nothing with 
these monumental declarations of GA consensus.  

If our goal is to achieve results -- such as representation for individuals 
- -- then the primary issue that we must confront should be the manner by which 
we define our relationship with a Council that has regularly exhibited no 
interest whatsoever in supporting any of our widely-held views.  

One of our most respected members, Roberto Gaetano, our former Chair, 
recently presented his comments to the NC Review Task Force.  In a letter to 
Philip Sheppard, Roberto writes that "none of my objections have been 
reflected in the current draft."  If even the input of our "elder statesman" 
is being cast aside as worthless by the NC Chair, then there is no longer any 
worth in maintaining the facade of a relationship with the Council.  When 
reasonable efforts at cooperation fail, the only remaining recourse is active 
non-cooperation.  

It is time to recognize the Council for what it is, a collection of special 
interest groups that have united to thwart any challenge to their 
self-serving power-clique.  At this very moment they are engaged in 
formulating recommendations that are designed not to facilitate the 
admittance of any new constituency into the DNSO, but rather to place even 
more barriers in the path of those that seek the representation that has 
heretofore been denied.  

The Council may represent the constituencies, but it does not represent those 
of us in the Assembly, nor does it ever intend to do so.   There is only way 
way of dealing with such an adversary, it must decisively be eliminated.  The 
ALSC proposal offers us the opportunity to pursue such a course of action.  
In a structure that calls only for providers, developers, and users, there is 
no room for a DNSO or for a Council to lord over the "rank and file".   
Instead there are opportunities for individuals to finally be 
well-represented in the ICANN process.  It is time to assist the ALSC in the 
formulation of their recommendations and to offer our support.  We have until 
Oct. 26 to provide further input.  

I encourage all of you that believe in the worth of building consensus to 
attempt to do so in an environment that will be more conducive to producing 
results.  An individuals' SO with nine Board seats is certainly the most 
direct path to actualizing such goals.   We have a way out of this morass -- 
let's work to see that such an SO becomes a reality, and that the Council is 
finally placed in the trashbin of history.  

I will ask our Secretariat to initiate a process whereby we may elect a 
replacement Alternate Chair.  Details will follow soon.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 7 Oct 2001 12:53:11 -0700 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Resignation of Alternate Chair

Hello Patrick,

I've been rather busy and just caught this. I understand your position and I
regret the decision you feel is necessary to take. I find it regretable. I
find it even more regretable that the DNSO can't see fit to assist, with
resources, its own elected leadership. The onerous burden of leadership
results in about an order of magnitude more effort than simple participation
in these lists. Some will undoubtedly disagree with that assessment. Added
to that, the frustrations that put a strain on even the healthiest of us,
then the burden is much to bear.

IMHO, we need two different approaches to run simultaneously. We need an
advocate and liaison, which we have in Danny, and we need a
consensus-builder, which we have just lost. They are incompatible profiles
in the samer body because the work in completely different ways. I have yet
to see an advocate that can play the role of consensus-builder and I have
yet to see a consensus-builder that can be an effective advocate. The two
are not the same and they have to work in partnership. Ideally, we have two
that work together as a team. However, no one claims that it's easy <g>.

I, for one, thank you for your efforts, Patrick. It's a long and winding
road and the burden is heavy. Some of us recognise that, even if others do
not.

|> -----Original Message-----
|> From: Patrick Corliss [mailto:[email-masked]]
|> Sent: Saturday, October 06, 2001 8:15 AM
|> To: Roberto Gaetano
|> Cc: [ga]
|> Subject: [ga] Resignation of Alternate Chair
|> 
|> 
|> On Wed, 03 Oct 2001 07:02:28 +0000, Roberto Gaetano wrote:
|> On Wed, 03 Oct 2001 15:39:48 +1200, Joop Ternstra wrote:
|> 
|> > >Our alt-Chair's absence, I believe, is due to illness. 
|> Therefore I keep
|> > >encouraging Danny to appoint Chairs to some of the 
|> sublists to help him
|> > >bringing order in the chaos.
|> >
|> > I am sorry to hear that.
|> > I apologise for having thought that there might have been 
|> other reasons.
|> > I hope Patrick will be healthy and participative soon.
|> 
|> Hi Roberto
|> 
|> Thank you for your kind comments about my health and this 
|> certainly requires
|> urgent attention.  However, you are partly right that there 
|> are "other
|> reasons".  One is the poor state of my personal finances.   
|> Nevertheless
|> my health problems are real and quite serious, I'm sorry to say.
|> 
|> More significantly, however, is the almost total inability 
|> of the GA to
|> function.  This has many reasons which I have spelled out on 
|> a number of
|> occasions.  Several of these factors have been raised in the 
|> two threads on
|> the
|> subject of the Chair's recall.  I really should not need to 
|> reiterate them
|> here.
|> 
|> One is the attitude of the NC (as indicated by Danny).  
|> Another is the
|> desire by some well-known agitators to divert the process.  
|> A third is the
|> ineffective approach taken by Danny to solving these problems and, in
|> particular, his lack of willingness to accept advice and input.
|> 
|> Where I have difficulty is in the inter-relationship of 
|> these factors.  The
|> NC seems to be stuffing up and this, with the added 
|> complication of internal
|> GA bickering, seems to drive Danny to a "leadership" role.  
|> This in turn
|> causes
|> justified criticism which is pounced on, and escalated, by 
|> the agitators.
|> 
|> My own efforts to raise awareness (e.g. my comments about 
|> "red herings",
|> diversionary tactics, the NC and mailing lists) just provides further
|> ammunition
|> leading to further diversions and biased commentary.  And so it goes.
|> 
|> In fact, it took a huge effort on my part to get the GA to 
|> agree, generally,
|> to move procedural debate to the [ga-rules] mailing list.  I 
|> saw this as a
|> sound attempt to solve the problem of diversionary tactics 
|> such as are still
|> occuring.  As well, the DNSO Secretariat proved recalcitrant 
|> in the extreme
|> and I have had no support from the GA Chair in overcoming 
|> this problem.
|> 
|> One result is that the motion has not been put to a vote <sigh>.
|> 
|> At least I worked to obtain consensus.  However none of 
|> Danny's unilateral
|> decisions have got of the ground.  I will not bore you with 
|> detailing them.
|> 
|> There is also a serious problem in the ability of the list 
|> monitors to
|> perform their work and this has led to several resignations. 
|>  You should be
|> aware that one of Danny's decisions was to sack me as list 
|> monitor because
|> of my comments about the lack of integrity shown by 
|> Elisabeth Porteneuve
|> and Philip Sheppard.  I saw that as quite unreal and pathetic.
|> 
|> Interestingly William X. Walsh argues that he can say what 
|> he likes about
|> the Chair or the Alt Chair but should we return the favour 
|> he will lodge a
|> formal complaint to [ga-abuse].  He will then complain 
|> bitterly about abuse
|> of power should the list monitors not uphold his one-eyed views.
|> 
|> None of this is designed to advance the process 
|> constructively.  I will
|> remind
|> participants of my post "They're Coming To Take Me Away.  Ha Ha."
|> 
|> Of course, even those who seemed to support my efforts have 
|> truly put little
|> effort into making them work.  One example is the Best 
|> Practices which its
|> proponents argued did not need to be adopted in a formal 
|> sense.  Hence the
|> recent comments on this list about a lack of process.
|> 
|> My view is clear.  Unless the members of the GA genuinely 
|> work towards a
|> co-operative approach then the whole framework is 
|> irrelevant.  Others have
|> expressed the view that I am wasting my time because the 
|> framework is a sham
|> anyway.  I appreciate that view but was determined to give 
|> it my best shot.
|> 
|> All I wanted to do was to develop just ONE single policy 
|> outcome which would
|> make its way though the formal process to the ICANN Board.  
|> That would be a
|> test of their goodwill @!!  I really was acting in the best 
|> interests of the
|> GA.
|> 
|> The truth is that I now realise that this is impossible 
|> particularly since I
|> do not have the support of several key participants in the 
|> official process.
|> I name these as Danny Younger, Philip Sheppard and Elisabeth 
|> Porteneuve.
|> 
|> It is with regret, therefore, that I hereby resign as 
|> Alternate Chair of the
|> General
|> Assembly.
|> 
|> Thank you for your trust.  I am truly sorry that I could not 
|> achieve the
|> impossible.
|> 
|> Best regards
|> Patrick Corliss
|> 
|> 
|> 
|> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 7 Oct 2001 21:58:57 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: [ga] Future of an at large bottom up consensus input from the commmunity (Re: [ga] Re:  Resignation of Alternate Chair)

On Sun, 7 Oct 2001, at 15:12 [=GMT-0400], [email-masked] wrote:

> Instead there are opportunities for individuals to finally be 
> well-represented in the ICANN process.  It is time to assist the ALSC in the 
> formulation of their recommendations and to offer our support.  We have until 
> Oct. 26 to provide further input.  
> 
> I encourage all of you that believe in the worth of building consensus to 
> attempt to do so in an environment that will be more conducive to producing 
> results.  An individuals' SO with nine Board seats 

Did they not say 6? Or have I not paid attention recently? Anyway, 9
is what we want of course, following what was promised to us in the
withe paper. 

> is certainly the most 
> direct path to actualizing such goals.   We have a way out of this morass -- 
> let's work to see that such an SO becomes a reality, and that the Council is 
> finally placed in the trashbin of history.  

The ALSC idea is domain name holders as voters/members. I see how this
is a practical idea (though not the way they suggest, last time I
looked at their report), and is better than nothing. Still, not all
users are domain name holders. Are we giving up on them now?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 7 Oct 2001 16:47:41 -0400 
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Resignation of Alternate Chair

Roeland, your post to Patrick really stated some of my thoughts.. about
appreciating your contribution, Patrick, and about lessons learned.... 

More on that later... for now, a word of appreciation:  

I regret that you are resigning, Patrick,but respect your decision.  But
want to say that I think that your efforts of leadership were significant
and that I regret that a combined set of factors will now deny the GA of
your interests and efforts.  I hope you will be able to return to
participation as your health improves.  In the meantime, my thoughts are
with you and your family. 

On a different point which Roeland made, and which may be a lesson learned
from Patrick's experiences, (I do not intend to speak for him/you, but to
offer an idea):

Ultimately, in my view, paid neutral staff, like associations have, would
help to offload the burden now borne by elected leaders, whether in
constituencies, or in the GA.   

Funding for such staffing could come through the fees collected from
registrants of names, and provided on a neutral basis to the "structural
support" of staff, web sites, communications costs, etc.  I know that we
have all struggled with this concept, but regardless of other differences,
perhaps we can begin to think that staffing to SOs would be a "good thing".
I hope we won't get caught up in arguing at this point about who chooses the
staff, whether they work for ICANN or for the SO, but perhaps just give a
little thought to how much better the content of our work could be if we
didn't have to also bootstrap process.  When people have to spend all their
time dealing with administration, scheduling, etc., it is hard to also focus
on consensus building; sufficient outreach, etc.  :-)

In any case, as we go forward, Patrick, I shall miss you, and have missed
you.  And will keep you in my thoughts.   And hope that you will rejoin us
at some point. 

Best regards, 

Marilyn
- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Sunday, October 07, 2001 3:53 PM
To: 'Patrick Corliss'; Roberto Gaetano
Cc: [ga]
Subject: RE: [ga] Resignation of Alternate Chair

Hello Patrick,

I've been rather busy and just caught this. I understand your position and I
regret the decision you feel is necessary to take. I find it regretable. I
find it even more regretable that the DNSO can't see fit to assist, with
resources, its own elected leadership. The onerous burden of leadership
results in about an order of magnitude more effort than simple participation
in these lists. Some will undoubtedly disagree with that assessment. Added
to that, the frustrations that put a strain on even the healthiest of us,
then the burden is much to bear.

IMHO, we need two different approaches to run simultaneously. We need an
advocate and liaison, which we have in Danny, and we need a
consensus-builder, which we have just lost. They are incompatible profiles
in the samer body because the work in completely different ways. I have yet
to see an advocate that can play the role of consensus-builder and I have
yet to see a consensus-builder that can be an effective advocate. The two
are not the same and they have to work in partnership. Ideally, we have two
that work together as a team. However, no one claims that it's easy <g>.

I, for one, thank you for your efforts, Patrick. It's a long and winding
road and the burden is heavy. Some of us recognise that, even if others do
not.

|> -----Original Message-----
|> From: Patrick Corliss [mailto:[email-masked]]
|> Sent: Saturday, October 06, 2001 8:15 AM
|> To: Roberto Gaetano
|> Cc: [ga]
|> Subject: [ga] Resignation of Alternate Chair
|> 
|> 
|> On Wed, 03 Oct 2001 07:02:28 +0000, Roberto Gaetano wrote:
|> On Wed, 03 Oct 2001 15:39:48 +1200, Joop Ternstra wrote:
|> 
|> > >Our alt-Chair's absence, I believe, is due to illness. 
|> Therefore I keep
|> > >encouraging Danny to appoint Chairs to some of the 
|> sublists to help him
|> > >bringing order in the chaos.
|> >
|> > I am sorry to hear that.
|> > I apologise for having thought that there might have been 
|> other reasons.
|> > I hope Patrick will be healthy and participative soon.
|> 
|> Hi Roberto
|> 
|> Thank you for your kind comments about my health and this 
|> certainly requires
|> urgent attention.  However, you are partly right that there 
|> are "other
|> reasons".  One is the poor state of my personal finances.   
|> Nevertheless
|> my health problems are real and quite serious, I'm sorry to say.
|> 
|> More significantly, however, is the almost total inability 
|> of the GA to
|> function.  This has many reasons which I have spelled out on 
|> a number of
|> occasions.  Several of these factors have been raised in the 
|> two threads on
|> the
|> subject of the Chair's recall.  I really should not need to 
|> reiterate them
|> here.
|> 
|> One is the attitude of the NC (as indicated by Danny).  
|> Another is the
|> desire by some well-known agitators to divert the process.  
|> A third is the
|> ineffective approach taken by Danny to solving these problems and, in
|> particular, his lack of willingness to accept advice and input.
|> 
|> Where I have difficulty is in the inter-relationship of 
|> these factors.  The
|> NC seems to be stuffing up and this, with the added 
|> complication of internal
|> GA bickering, seems to drive Danny to a "leadership" role.  
|> This in turn
|> causes
|> justified criticism which is pounced on, and escalated, by 
|> the agitators.
|> 
|> My own efforts to raise awareness (e.g. my comments about 
|> "red herings",
|> diversionary tactics, the NC and mailing lists) just provides further
|> ammunition
|> leading to further diversions and biased commentary.  And so it goes.
|> 
|> In fact, it took a huge effort on my part to get the GA to 
|> agree, generally,
|> to move procedural debate to the [ga-rules] mailing list.  I 
|> saw this as a
|> sound attempt to solve the problem of diversionary tactics 
|> such as are still
|> occuring.  As well, the DNSO Secretariat proved recalcitrant 
|> in the extreme
|> and I have had no support from the GA Chair in overcoming 
|> this problem.
|> 
|> One result is that the motion has not been put to a vote <sigh>.
|> 
|> At least I worked to obtain consensus.  However none of 
|> Danny's unilateral
|> decisions have got of the ground.  I will not bore you with 
|> detailing them.
|> 
|> There is also a serious problem in the ability of the list 
|> monitors to
|> perform their work and this has led to several resignations. 
|>  You should be
|> aware that one of Danny's decisions was to sack me as list 
|> monitor because
|> of my comments about the lack of integrity shown by 
|> Elisabeth Porteneuve
|> and Philip Sheppard.  I saw that as quite unreal and pathetic.
|> 
|> Interestingly William X. Walsh argues that he can say what 
|> he likes about
|> the Chair or the Alt Chair but should we return the favour 
|> he will lodge a
|> formal complaint to [ga-abuse].  He will then complain 
|> bitterly about abuse
|> of power should the list monitors not uphold his one-eyed views.
|> 
|> None of this is designed to advance the process 
|> constructively.  I will
|> remind
|> participants of my post "They're Coming To Take Me Away.  Ha Ha."
|> 
|> Of course, even those who seemed to support my efforts have 
|> truly put little
|> effort into making them work.  One example is the Best 
|> Practices which its
|> proponents argued did not need to be adopted in a formal 
|> sense.  Hence the
|> recent comments on this list about a lack of process.
|> 
|> My view is clear.  Unless the members of the GA genuinely 
|> work towards a
|> co-operative approach then the whole framework is 
|> irrelevant.  Others have
|> expressed the view that I am wasting my time because the 
|> framework is a sham
|> anyway.  I appreciate that view but was determined to give 
|> it my best shot.
|> 
|> All I wanted to do was to develop just ONE single policy 
|> outcome which would
|> make its way though the formal process to the ICANN Board.  
|> That would be a
|> test of their goodwill @!!  I really was acting in the best 
|> interests of the
|> GA.
|> 
|> The truth is that I now realise that this is impossible 
|> particularly since I
|> do not have the support of several key participants in the 
|> official process.
|> I name these as Danny Younger, Philip Sheppard and Elisabeth 
|> Porteneuve.
|> 
|> It is with regret, therefore, that I hereby resign as 
|> Alternate Chair of the
|> General
|> Assembly.
|> 
|> Thank you for your trust.  I am truly sorry that I could not 
|> achieve the
|> impossible.
|> 
|> Best regards
|> Patrick Corliss
|> 
|> 
|> 
|> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #780
************************